#banner {
	height: 110px;
	padding: 0;
	margin-bottom: 0px;
	width:	inherit;
	background-image:url(../images/top_bg.jpg);
	background-color:#023D4C;
	background-repeat: repeat-x;
	background-position: center top;

	
}

#logo {
	float: left;
	width: 494px;
	height: 105px;
	margin-right: 0px;
	padding: 0 5px 0 20px;
	background-color:none;
}

#chairman_img {
	float: right;
	width: 374px;
	height: 105px;
	margin-right: 0px;
	padding: 0 20px 0 40px;
	color: #666;
	background-color:none;
}

.menu {
	float: left;
	width: 100%;
	height: 40px;
	margin-right: 0px;
	padding: 0 0px 0 0px;
	background-image:url(../images/menu_bg.png);
	background-color:none;
	background-repeat: repeat-x;

}

.left_bg {
	float: left;
	position:relative;
	width: 220px;
	height: auto;
	margin: 10px 0 0 20px;
	padding: 0 5px 0 20px;
	box-shadow:0px 0px 8px #999;
	border: 1px #FFFFFF solid;
	-webkit-border-radius: 18px;
	background-color: #66CCFF;

}
.top_right_bg {
	float: right;
	position:relative;
	width: 235px;
	height: auto;
	margin: 0px 0px 20px 0;
	padding: 0 0 0 0;
	box-shadow:0px 0px 0px #999;
	border: 0px #FFFFFF solid;
	background-color:none;
	top:0px;

}
.right_bg {
	float: right;
	position:relative;
	width: 235px;
	height: auto;
	margin: 10px 0px 20px 0;
	padding: 0 0 0 0;
	box-shadow:0px 0px 0px #999;
	border: 0px #FFFFFF solid;
	background-color:none;
	top:0px;

}
.cir-left {
	float: left;
	position:relative;
	width: 30%;
	height: auto;
	margin: 10px 0px 0px 0;
	margin-right: 20px;
	padding: 0 0 0 0;
	box-shadow:0px 0px 0px #999;
	border: 0px #FFFFFF solid;
	background-color:none;
	top:0px;

}
.cir-right {
	float: right;
	position:relative;
	width: 30%;
	height: auto;
	margin: 10px 0px 0px 0;
	margin-right: 0px;
	padding: 0 0 0 0;
	box-shadow:0px 0px 0px #999;
	border: 0px #FFFFFF solid;
	background-color:none;
	top:0px;

}
.cir-center {
	float: left;
	position:relative;
	width: 30%;
	height: auto;
	margin: 10px 0px 0px 0;
	margin-right:0px;
	margin-left:3%;
	padding: 0 0 0 0;
	box-shadow:0px 0px 0px #999;
	border: 0px #FFFFFF solid;
	background-color:none;
	top:0px;

}

.cir-center2 {
	float: left;
	position:relative;
	width: 100%;
	height: auto;
	margin: 0px 0px 0px 0;
	margin-right:0px;
	margin-left:0;
	padding: 0 0 0 0;
	box-shadow:0px 0px 0px #999;
	border: 0px #FFFFFF solid;
	background-color:none;
	top:0px;

}
.magazine1 {
	float: left;
	position:relative;
	width: 220px;
	height: auto;
	margin: 0px 0px 0px 0;
	margin-right:25px;
	margin-left:0;
	padding: 0 0 0 0;
	box-shadow:0px 0px 0px #999;
	border: 0px #FFFFFF solid;
	background-color:none;
	top:0px;

}
.magazine2p {
	float: left;
	position:relative;
	width: 200px;
	height: auto;
	margin: 0px 0px 0px 0;
	margin-right:15px;
	margin-bottom: 5px;
	margin-left:0;
	padding: 0 0 0 0;
	box-shadow:0px 0px 0px #999;
	border: 0px #FFFFFF solid;
	background-color:none;
	top:0px;

}

.content {
	padding: 10px 15px 10px 15px;
	width: 74%;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	box-shadow:0px 0px 8px #999;
	border: 1px #FFFFFF solid;
	-webkit-border-radius: 18px;
	background-color: #FF9900;
	background-color: #fff;
	text-align: justify;
}

.wel_img {
	float: left;
	width: 210px;
	height: 120px;
	margin-right: 20px;
	margin-bottom:10px;
	padding: 0 0px 0 0px;
	background-color:none;
	box-shadow:0px 0px 8px #999;
	border: 1px #FFFFFF solid;
	text-align: justify;
}

.cent_left {
	clear: left;
	position:relative;
	height:28px;
	padding: 6px 10px 0px 10px;
	margin-bottom:10px;
	box-shadow:5px 5px 0px #ccc;
	border: 1px #000000 solid;
	-webkit-border-radius: 18px;
	background-color: #013B49;
}
.cent_left2 {
	clear: left;
	position:relative;
	height: auto;
	padding: 10px 10px 10px 10px;
	box-shadow:5px 5px 0px #E0E0E0;
	border: 1px #ccc solid;
	-webkit-border-radius: 18px;
	background-color: #fff;
}

.founder_img {
	float: left;
	width: 120px;
	height: 135px;
	margin-right: 15px;
	margin-bottom:8px;
	padding: 0 0px 0 0px;
	background-color:none;
	box-shadow:0px 0px 8px #999;
	border: 1px #FFFFFF solid;
	text-align: justify;
}
.vision_img {
	float: left;
	width: 100%;
	height: 100%;
	margin-right: 15px;
	margin-bottom:8px;
	padding: 0 0px 0 0px;
	background-color:none;
	box-shadow:0px 0px 8px #999;
	border: 1px #FFFFFF solid;
	text-align: justify;
}
.mission1 {
	float: left;
	width: 100%;
	height: 100%;
	margin-right: 15px;
	margin-bottom:8px;
	padding: 0 0px 0 0px;
	background-color:none;
	box-shadow:0px 0px 8px #999;
	border: 1px #FFFFFF solid;
	text-align: justify;
}



.footer {
	clear: both;
	position:relative;
	height:300px;
	
	padding: 0px 20px 0 20px;
	box-shadow:0px 0px 0px #999;
	border: 0px #FFFFFF solid;
	-webkit-border-radius: 18px;
	background-image:url(../images/footer_bg.jpg);
	background-color: #013B49;

}

.gallery1 {
	float: left;
	position:relative;
	width: 200px;
	height: auto;
	margin: 0px 0px 0px 0;
	margin-right:15px;
	margin-left:0;
	padding: 0 0 0 0;
	box-shadow:0px 0px 0px #999;
	border: 0px #FFFFFF solid;
	background-color:none;
	top:0px;

}
.gallery1img {
	
	width: 200px;
	height: auto;

}